Determine if Control is visible

- « UI\Control::isEnabled

- UI\Control::setParent »

- PHP Manual
- UI\Control
- Determine if Control is visible

# UI\Control::isVisible

(UI 0.9.9)

UI\Control::isVisible — Determine if Control is visible

### Description

public UI\Control::isVisible(): bool

Shall detect if this Control is visible

### Parameters

This function has no parameters.

### Return Values